Subject: Ticket Assigned - Regarding my Click & Collect order no 9417834313
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 09:25:44 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regarding my Click & Collect order no 9417834313 Hello,
My name is Mihir Babu Gopalakrishnanachari. I am based in Abu Dhabi.
I had placed a Click & Collect order number 9417834313 on Monday 6th March.
However by mistake I selected the Pickup point as Mall of Emirates Dubai.
The nearest store to me is Dalma Mall, Abu Dhabi.

The same day I had contacted your Customer Service call center to request a
change in Pickup point, and they instructed me to send an email to you. I
was out of the country and I'm back only today.

Could you please arrange to send my order to Dalma Mall, Abu Dhabi branch?

Please find the attached screenshot of the SMS I have received.

Best regards,
Mihir Babu Gopalakrishnanachari
Ph: 0523686388

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822525